 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 133px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  width: 712px;
  margin: 15px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 15px 0 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1207px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  width: 678px;
  margin: 12px auto 0;
}

.u-section-2 .u-image-1 {
  width: 1112px;
  height: 575px;
  margin: 7px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 1114px;
  height: 579px;
  margin: 1px auto 7px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 486px;
  }

  .u-section-2 .u-image-2 {
    width: 940px;
    height: 489px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 372px;
  }

  .u-section-2 .u-image-2 {
    width: 720px;
    height: 375px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 279px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 176px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 177px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 825px;
}

.u-section-3 .u-image-1 {
  width: 1084px;
  height: 825px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 715px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 548px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 411px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 259px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 428px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 423px;
  background-position: 0% 0%;
  margin-top: 0;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  font-size: 1rem;
  margin: 0 18px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 47px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 565px;
}

.u-section-5 .u-gallery-1 {
  height: 1659px;
  grid-gap: 17px 17px;
  width: 1140px;
  margin: 0 0 13px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-5 .u-gallery-1 {
    width: 940px;
    height: 1368px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-5 .u-gallery-1 {
    width: 720px;
    height: 2358px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3245px;
  }

  .u-section-5 .u-gallery-1 {
    width: 540px;
    height: 7074px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1948px;
  }

  .u-section-5 .u-gallery-1 {
    width: 340px;
    height: 4454px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 487px;
}

.u-section-6 .u-text-1 {
  font-style: italic;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 8px 18px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 859px;
}

.u-section-7 .u-gallery-1 {
  height: 838px;
  grid-gap: 17px 17px;
  width: 1140px;
  margin: 7px 0 14px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-7 .u-gallery-1 {
    height: 691px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1323px;
    width: 720px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3299px;
  }

  .u-section-7 .u-gallery-1 {
    height: 3572px;
    width: 540px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1976px;
  }

  .u-section-7 .u-gallery-1 {
    height: 2249px;
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 480px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 7px;
  background-image: linear-gradient(#ff0000, #38c4c1);
}

.u-section-8 .u-layout-cell-1 {
  background-position: 0% 0%;
  min-height: 479px;
  margin-top: 0;
}

.u-section-8 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-8 .u-text-1 {
  font-style: italic;
  font-size: 1rem;
  margin: 0 18px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin: 1px 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 859px;
}

.u-section-9 .u-gallery-1 {
  height: 831px;
  grid-gap: 17px 17px;
  margin-top: 14px;
  margin-bottom: 14px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-9 .u-gallery-1 {
    height: 685px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1340px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1312px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3570px;
  }

  .u-section-9 .u-gallery-1 {
    height: 3542px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2258px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2230px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1806px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  background-image: none;
  background-position: 0% 0%;
  min-height: 1037px;
  margin-top: 0;
}

.u-section-10 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-10 .u-text-1 {
  text-transform: uppercase;
  font-weight: 500;
  width: 203px;
  margin: 7px auto 0;
}

.u-section-10 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  margin: 12px 13px 0;
}

.u-section-10 .u-layout-cell-2 {
  background-image: none;
  background-position: 0% 0%;
  min-height: 1037px;
}

.u-section-10 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-10 .u-text-3 {
  text-transform: uppercase;
  font-weight: 500;
  width: 203px;
  margin: 8px auto 0;
}

.u-section-10 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: 31px 13px 0;
}

.u-section-10 .u-gallery-1 {
  height: 409px;
  width: 347px;
  margin: 32px auto 0;
}

.u-section-10 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-10 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
}

.u-section-10 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
}

.u-section-10 .u-layout-cell-3 {
  background-image: none;
  background-position: 0% 0%;
  min-height: 1037px;
}

.u-section-10 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-10 .u-text-5 {
  text-transform: uppercase;
  font-weight: 500;
  width: 203px;
  margin: 6px auto 0;
}

.u-section-10 .u-text-6 {
  font-style: italic;
  font-size: 1rem;
  margin: 31px 12px 0;
}

.u-section-10 .u-gallery-2 {
  height: 406px;
  width: 349px;
  margin: 7px auto 0;
}

.u-section-10 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-thumbnails-2 {
  padding-top: 10px;
}

.u-section-10 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
}

.u-section-10 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
}

.u-section-10 .u-gallery-3 {
  height: 409px;
  width: 347px;
  margin: -419px auto 0 13px;
}

.u-section-10 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-18 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-19 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-20 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-21 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-22 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-23 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-thumbnails-3 {
  padding-top: 10px;
}

.u-section-10 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
}

.u-section-10 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
}

.u-section-10 .u-layout-wrap-2 {
  margin-top: 24px;
  margin-bottom: 14px;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 704px;
  background-position: 0% 0%;
  margin-top: 0;
}

.u-section-10 .u-container-layout-4 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-10 .u-text-7 {
  text-transform: uppercase;
  font-weight: 500;
  width: 203px;
  margin: 6px auto 0;
}

.u-section-10 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: 31px 18px 0;
}

.u-section-10 .u-gallery-4 {
  height: 312px;
  width: 336px;
  margin: 14px auto 0;
}

.u-section-10 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-24 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-25 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-26 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-27 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-28 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-29 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-29 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-30 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-30 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-31 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-31 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-thumbnails-4 {
  padding-top: 10px;
}

.u-section-10 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-control-7 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
}

.u-section-10 .u-carousel-control-8 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
}

.u-section-10 .u-layout-cell-5 {
  min-height: 704px;
  background-position: 0% 0%;
}

.u-section-10 .u-container-layout-5 {
  padding: 0 0 25px;
}

.u-section-10 .u-text-9 {
  text-transform: uppercase;
  font-weight: 500;
  width: 203px;
  margin: 7px auto 0;
}

.u-section-10 .u-text-10 {
  font-style: italic;
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 22px 0 16px;
}

.u-section-10 .u-gallery-5 {
  height: 488px;
  width: 334px;
  margin: 32px 19px 0;
}

.u-section-10 .u-carousel-item-32 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-32 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-33 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-33 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-34 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-34 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-35 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-35 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-36 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-36 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-37 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-37 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-item-38 {
  margin-right: 0;
}

.u-section-10 .u-over-slide-38 {
  min-height: 100px;
  padding: 10px;
}

.u-section-10 .u-carousel-thumbnails-5 {
  padding-top: 10px;
}

.u-section-10 .u-carousel-thumbnail-32 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-32 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-32 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-32 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-32 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-32 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-thumbnail-32 {
  width: 100px;
  height: 100px;
}

.u-section-10 .u-carousel-control-9 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
}

.u-section-10 .u-carousel-control-10 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
}

.u-section-10 .u-layout-cell-6 {
  min-height: 704px;
  background-image: none;
}

.u-section-10 .u-container-layout-6 {
  padding: 0;
}

.u-section-10 .u-text-11 {
  text-transform: uppercase;
  font-weight: 500;
  margin: 5px 35px 0 134px;
}

.u-section-10 .u-text-12 {
  font-style: italic;
  font-size: 1rem;
  font-weight: 700;
  width: 234px;
  text-transform: none;
  margin: 31px auto 0;
}

.u-section-10 .u-text-13 {
  font-size: 1rem;
  font-weight: 700;
  font-style: italic;
  background-image: none;
  text-transform: uppercase;
  margin: 12px 5px 0;
}

.u-section-10 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  font-style: italic;
  background-image: none;
  margin: 7px 24px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1773px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 855px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 1028px;
  }

  .u-section-10 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-gallery-1 {
    height: 394px;
    width: 281px;
    margin-right: 8px;
    margin-left: 18px;
  }

  .u-section-10 .u-carousel-thumbnail-1 {
    width: 22px;
    height: 22px;
  }

  .u-section-10 .u-carousel-thumbnail-2 {
    width: 22px;
    height: 22px;
  }

  .u-section-10 .u-carousel-thumbnail-3 {
    width: 22px;
    height: 22px;
  }

  .u-section-10 .u-carousel-thumbnail-4 {
    width: 22px;
    height: 22px;
  }

  .u-section-10 .u-carousel-thumbnail-5 {
    width: 22px;
    height: 22px;
  }

  .u-section-10 .u-carousel-thumbnail-6 {
    width: 22px;
    height: 22px;
  }

  .u-section-10 .u-carousel-thumbnail-7 {
    width: 22px;
    height: 22px;
  }

  .u-section-10 .u-carousel-thumbnail-8 {
    width: 22px;
    height: 22px;
  }

  .u-section-10 .u-carousel-thumbnail-9 {
    width: 22px;
    height: 22px;
  }

  .u-section-10 .u-carousel-thumbnail-10 {
    width: 22px;
    height: 22px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 1028px;
  }

  .u-section-10 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-gallery-2 {
    height: 399px;
    width: 278px;
    margin-right: 15px;
    margin-left: 14px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 85px;
    height: 85px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 85px;
    height: 85px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 85px;
    height: 85px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 85px;
    height: 85px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 85px;
    height: 85px;
  }

  .u-section-10 .u-gallery-3 {
    height: 399px;
    width: 281px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 35px;
    height: 35px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 35px;
    height: 35px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 35px;
    height: 35px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 35px;
    height: 35px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 35px;
    height: 35px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 35px;
    height: 35px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 35px;
    height: 35px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 35px;
    height: 35px;
  }

  .u-section-10 .u-layout-wrap-2 {
    margin-bottom: 0;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 726px;
  }

  .u-section-10 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-gallery-4 {
    height: 311px;
    width: 282px;
    margin-right: 11px;
    margin-left: 12px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 49px;
    height: 49px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 49px;
    height: 49px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 49px;
    height: 49px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 49px;
    height: 49px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 49px;
    height: 49px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 49px;
    height: 49px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 49px;
    height: 49px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 49px;
    height: 49px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 726px;
  }

  .u-section-10 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-gallery-5 {
    height: 473px;
    width: 271px;
    margin-right: 17px;
    margin-left: 17px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 58px;
    height: 58px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 58px;
    height: 58px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 58px;
    height: 58px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 58px;
    height: 58px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 58px;
    height: 58px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 58px;
    height: 58px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 58px;
    height: 58px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 580px;
  }

  .u-section-10 .u-text-11 {
    margin-right: 2px;
    margin-left: 101px;
  }

  .u-section-10 .u-text-12 {
    text-transform: uppercase;
  }

  .u-section-10 .u-text-13 {
    font-weight: 500;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1640px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 908px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 908px;
  }

  .u-section-10 .u-gallery-1 {
    height: 266px;
    width: 203px;
    margin-right: 15px;
    margin-left: 15px;
  }

  .u-section-10 .u-carousel-thumbnail-1 {
    width: 14px;
    height: 14px;
  }

  .u-section-10 .u-carousel-thumbnail-2 {
    width: 14px;
    height: 14px;
  }

  .u-section-10 .u-carousel-thumbnail-3 {
    width: 14px;
    height: 14px;
  }

  .u-section-10 .u-carousel-thumbnail-4 {
    width: 14px;
    height: 14px;
  }

  .u-section-10 .u-carousel-thumbnail-5 {
    width: 14px;
    height: 14px;
  }

  .u-section-10 .u-carousel-thumbnail-6 {
    width: 14px;
    height: 14px;
  }

  .u-section-10 .u-carousel-thumbnail-7 {
    width: 14px;
    height: 14px;
  }

  .u-section-10 .u-carousel-thumbnail-8 {
    width: 14px;
    height: 14px;
  }

  .u-section-10 .u-carousel-thumbnail-9 {
    width: 14px;
    height: 14px;
  }

  .u-section-10 .u-carousel-thumbnail-10 {
    width: 14px;
    height: 14px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 908px;
  }

  .u-section-10 .u-gallery-2 {
    height: 245px;
    width: 218px;
    margin-left: 0;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 63px;
    height: 63px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 63px;
    height: 63px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 63px;
    height: 63px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 63px;
    height: 63px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 63px;
    height: 63px;
  }

  .u-section-10 .u-gallery-3 {
    height: 252px;
    width: 207px;
    margin-top: -406px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 26px;
    height: 26px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 26px;
    height: 26px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 26px;
    height: 26px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 26px;
    height: 26px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 26px;
    height: 26px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 26px;
    height: 26px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 26px;
    height: 26px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 26px;
    height: 26px;
  }

  .u-section-10 .u-layout-wrap-2 {
    margin-top: 168px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-gallery-4 {
    width: 354px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-10 .u-gallery-5 {
    width: 354px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 42px;
    height: 42px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 42px;
    height: 42px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 42px;
    height: 42px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 42px;
    height: 42px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 42px;
    height: 42px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 42px;
    height: 42px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 42px;
    height: 42px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 740px;
  }

  .u-section-10 .u-text-11 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-10 .u-text-12 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-13 {
    width: auto;
  }

  .u-section-10 .u-text-14 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 3094px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-carousel-thumbnail-1 {
    width: 11px;
    height: 11px;
  }

  .u-section-10 .u-carousel-thumbnail-2 {
    width: 11px;
    height: 11px;
  }

  .u-section-10 .u-carousel-thumbnail-3 {
    width: 11px;
    height: 11px;
  }

  .u-section-10 .u-carousel-thumbnail-4 {
    width: 11px;
    height: 11px;
  }

  .u-section-10 .u-carousel-thumbnail-5 {
    width: 11px;
    height: 11px;
  }

  .u-section-10 .u-carousel-thumbnail-6 {
    width: 11px;
    height: 11px;
  }

  .u-section-10 .u-carousel-thumbnail-7 {
    width: 11px;
    height: 11px;
  }

  .u-section-10 .u-carousel-thumbnail-8 {
    width: 11px;
    height: 11px;
  }

  .u-section-10 .u-carousel-thumbnail-9 {
    width: 11px;
    height: 11px;
  }

  .u-section-10 .u-carousel-thumbnail-10 {
    width: 11px;
    height: 11px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-gallery-2 {
    margin-top: 60px;
    margin-right: -342px;
    margin-bottom: -52px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 36px;
    height: 36px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 17px;
    height: 17px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 17px;
    height: 17px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 17px;
    height: 17px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 17px;
    height: 17px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 17px;
    height: 17px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 17px;
    height: 17px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 17px;
    height: 17px;
  }

  .u-section-10 .u-carousel-thumbnail-16 {
    width: 17px;
    height: 17px;
  }

  .u-section-10 .u-layout-wrap-2 {
    width: 540px;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 372px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 189px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 713px;
  }

  .u-section-10 .u-text-12 {
    text-transform: none;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 3598px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 985px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 385px;
  }

  .u-section-10 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-5 {
    margin-top: 23px;
  }

  .u-section-10 .u-gallery-2 {
    height: 366px;
    width: 310px;
    margin: -2436px auto 0;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 63px;
    height: 63px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 63px;
    height: 63px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 63px;
    height: 63px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 63px;
    height: 63px;
  }

  .u-section-10 .u-carousel-thumbnail-11 {
    width: 63px;
    height: 63px;
  }

  .u-section-10 .u-gallery-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-gallery-4 {
    width: 340px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 34px;
    height: 34px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 34px;
    height: 34px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 34px;
    height: 34px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 34px;
    height: 34px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 34px;
    height: 34px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 34px;
    height: 34px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 34px;
    height: 34px;
  }

  .u-section-10 .u-carousel-thumbnail-24 {
    width: 34px;
    height: 34px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-10 .u-text-9 {
    margin-top: 15px;
  }

  .u-section-10 .u-text-10 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-10 .u-gallery-5 {
    width: 340px;
    margin-top: 14px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 40px;
    height: 40px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 40px;
    height: 40px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 40px;
    height: 40px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 40px;
    height: 40px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 40px;
    height: 40px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 40px;
    height: 40px;
  }

  .u-section-10 .u-carousel-thumbnail-32 {
    width: 40px;
    height: 40px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-10 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 181px;
}

.u-section-11 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  font-size: 3rem;
  margin: 18px 84px 0;
}

.u-section-11 .u-layout-wrap-1 {
  width: 562px;
  margin: 6px auto 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 74px;
}

.u-section-11 .u-container-layout-1 {
  padding: 10px;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 0.875rem;
  border-style: solid;
  margin: 0 0 0 auto;
  padding: 14px 57px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 74px;
}

.u-section-11 .u-container-layout-2 {
  padding: 10px;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 13px 56px 15px 55px;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 100px;
}

.u-section-11 .u-container-layout-3 {
  padding: 10px;
}

.u-section-11 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 13px 56px 15px 55px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 61px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 61px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 78px;
  }

  .u-section-11 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 78px;
  }

  .u-section-11 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 78px;
  }

  .u-section-11 .u-btn-3 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }
}